package plane;

public enum PlaneFlag {
    WAITING_OUTSIDE_AIRZONE,
    FLYING_TO_POINT,
    FLYING_TO_CIRCLE,
    WAITING_ON_CIRCLE,
    LANDING,
    LANDED,
    CRASHED,
    WAITING,
    GOING_TO_ANOTHER_AIRPORT
}
